Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Update a specific form_set by id
cURL
curl --request PUT \ --url https://api.rootly.com/v1/form_sets/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "attributes": { "name": "<string>", "forms": [ "<string>" ] } } } '
{ "data": { "id": "<string>", "attributes": { "name": "<string>", "is_default": true, "forms": [ "<string>" ], "created_at": "<string>", "updated_at": "<string>", "slug": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resource UUID
Show child attributes
form_set updated
Was this page helpful?
Contact support